* {
    box-sizing: border-box;
}

@-moz-document url-prefix() {
    @font-face {
        font-family: 'Segoe UI';
        src: url('exo-regular-webfont.eot');
        src: url('exo-regular-webfont.eot?#iefix') format('embedded-opentype'), url('exo-regular-webfont.woff2') format('woff2'), url('exo-regular-webfont.woff') format('woff'), url('exo-regular-webfont.ttf') format('truetype'), url('exo-regular-webfont.svg#exoregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
}

body {
    margin: 0px;
    font-size: 12px;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    font-weight: 500 !important;
    color: #1d1f32;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUIBlack.woff2") format("woff2"), url("SegoeUIBlack.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI.woff2") format("woff2"), url("SegoeUI.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI-Light.woff2") format("woff2"), url("SegoeUI-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUIBlack-Italic.woff2") format("woff2"), url("SegoeUIBlack-Italic.woff") format("woff");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI-Italic.woff2") format("woff2"), url("SegoeUI-Italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI Semilight";
    src: url("SegoeUI-Semilight.woff2") format("woff2"), url("SegoeUI-Semilight.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI-Bold.woff2") format("woff2"), url("SegoeUI-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI-BoldItalic.woff2") format("woff2"), url("SegoeUI-BoldItalic.woff") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI-Semibold.woff2") format("woff2"), url("SegoeUI-Semibold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI Semilight";
    src: url("SegoeUI-SemilightItalic.woff2") format("woff2"), url("SegoeUI-SemilightItalic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI-SemiboldItalic.woff2") format("woff2"), url("SegoeUI-SemiboldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Segoe UI";
    src: url("SegoeUI-LightItalic.woff2") format("woff2"), url("SegoeUI-LightItalic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

a,
td,
input,
textarea,
table,
p,
select,
th,
div,
body {
    font-size: 12px;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
}

.in4-container {
    padding: 0 15px;
}

.container .checkmark:after .in4-table,
.in4-table1 {
    border-collapse: collapse;
    background-color: #fdfbf0;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px;
}

.container {
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
    /* Hide the browser's default checkbox */
    .container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 17px;
    width: 17px;
    background-color: #dfe3eb;
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #4fa3e4;
    border-radius: 3px;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
}
/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}
/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 5px;
    top: 2px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.container span[disabled="disabled"] ~ .checkmark {
    background-color: #fff3f3;
}

/*in4suite 4.0 new css*/
/*in4suite 4.0 new css*/

.input:focus, textarea:focus {
    background: #fff;
    border: 1px solid #e7e0e0 !important;
    box-shadow: 0px 0px 10px rgba(0,0,0,.1) !important;
}

.in4-pagination td {
    padding: 4px 2px;
    color: #1d1f32;
}

.in4-compulsory {
    font-weight: 600;
    font-size: 11px;
    color: #c00;
}

.btn-primary,
.btn-primary-sm {
    font-weight: 400;
    color: #fff;
    background-color: #3498db;
    outline: 0;
}

.btn-primary {
    border-radius: 34px;
    border: 1px solid #2980b9;
    padding: 4px 8px;
}

.btn-primary-sm {
    border-radius: 3px;
    border: 1px solid #2980b9;
    padding: 3px;
}

.TabActive,
.TabInActive {
    padding: 3px 8px;
    text-decoration: none;
    cursor: pointer;
    font-weight: 600;
    border-radius: 3px 3px 0px 0px;
    color: #34495e !important;
}

.btn-primary:hover {
    background-color: #2980b9;
    outline: 0;
}

.TabInActive {
    color: #34495e;
    background: #e2eaf1;
    margin-right: 5px;
    display: inline-block;
    transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
}

    .TabActive:hover,
    .TabInActive:hover {
        background: #fcbe11;
        color: #34495e !important;
    }

    .TabInActive:hover {
        background: #fcbe11;
        border-color: #fcbe11;
        text-decoration: none;
        transition: 0.2s ease-in-out;
    }

.TabActive {
    color: #34495e !important;
    background: #fcbe11;
    margin-right: 5px;
    display: inline-block;
    transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
}

.PagerTable,
.PagerTable td {
    border: 0 !important;
}

    .PagerTable,
    .PagerTable td,
    .in4-container table {
        border-collapse: collapse;
    }

        .PagerTable tr,
        .PagerTd {
            background-color: #fff !important;
        }

            .PagerTd td {
                padding: 3px 2px !important;
            }

            .PagerTd tr:hover {
                background: none !important;
            }

.in4-paginationButton {
    background-color: #f26f26 !important;
    border: 1px solid #f26f26 !important;
    color: #fff;
    border-radius: 3px;
    padding: 4px 7px;
    cursor: pointer;
    outline: 0;
}

    .in4-paginationButton:hover {
        background-color: #ff5c4c !important;
        outline: 0;
    }

.nocellpadding td {
    padding: 0 !important;
}

.btn-primary,
.btn-primary-sm {
    transition: 0.2s ease-in;
    cursor: pointer;
    box-sizing: border-box;
    font-size: 12px;
}

a {
    color: #087db8;
    text-decoration: underline;
}

    a:hover {
        color: #f60;
    }

.compulsory {
    font-weight: 600;
    font-size: 11px;
    color: #c00;
}

.readonly {
    color: #004b97;
}

input[type="checkbox"],
input[type="radio"] {
    vertical-align: middle;
    margin: 0 4px;
}

input[type="image"] {
    cursor: pointer;
    outline: none !important;
}

.GridPager tr,
.GridPager td {
    background-color: #fff !important;
}

    .GridPager tr td {
        border: none !important;
    }

.two {
    font-weight: bold;
    font-size: 11pt;
    /*COLOR: #a70299;
    */
}

#dhtmltooltip {
    position: absolute;
    left: -300px;
    width: 150px;
    border: 1px solid black;
    padding: 2px;
    background-color: lightyellow;
    visibility: hidden;
    z-index: 100;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.rowProject {
    background-color: #ffecec;
}

.rowWOSubProject {
    background-color: #fcf2de;
}

.rowCategory {
    background-color: #faffea;
}

.rowSubCategory {
    background-color: #daecfc;
}

.rowBOQ {
    background-color: #f0f4f7;
}

.rowSubBOQ {
    background-color: #fce5fb;
}

.rowFloorUnitOne {
    background-color: #f4f7f9;
}

.rowFloorUnitTwo {
    background-color: #e6e6fa;
}

.RowMaterial {
    background-color: #f3fcd7;
}

.RowLabour {
    background-color: #eef0ec;
}

.RowAsset {
    background-color: #efffef;
}


div.dd_chk_select:hover {
    background-image: url(../../Images/input-arrow-down.png) !important;
    background-position: 98% !important;
    cursor: pointer;
}

div.dd_chk_select {
    border: 1px solid #ebf0f4 !important;
    padding: 3px 4px !important;
    font-size: 12px !important;
    text-decoration: none;
    outline: none !important;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    color: #1d1f32 !important;
    background-color: #ebf0f4 !important;
    background-image: url(../../Images/input-arrow-down.png) !important;
    background-repeat: no-repeat !important;
    background-position: 98% !important;
    height: 25px !important;
}

    div.dd_chk_select div#caption {
        position: initial !important;
        font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
        color: #1d1f32 !important;
        font-size: 12px !important;
    }

div.dd_chk_drop {
    top: 22px !important;
    font-size: 12px !important;
    border: 1px solid #becfdf !important;
}

.in4-title-wrap {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.in4-filter-wrap {
    padding: 6px;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 8px 0px;
    margin: 0px 15px 15px 15px;
    border-radius: 3px;
}

.filter tr td,
.in4-filter tr td,
.in4-filter1 tr td {
    padding: 6px;
    font-size: 12px;
    font-weight: 400;
}

.icon-text,
.searchText {
    font-size: 12px !important;
}

.notes-container {
    padding: 4px 15px;
}

.notes {
    font-size: 12px;
    color: #1d1f32;
    font-weight: 500;
    padding-bottom: 5px;
}

.z-new {
    padding: 5px 15px;
    font-size: 12px;
}

.in4-table,
.in4-table1 {
    border-collapse: collapse;
    margin-bottom: 10px;
    border: 1px solid #becfdf !important;
}

    .in4-colhead,
    .in4-filter th,
    .in4-table th,
    .in4-table1 th {
        background: #daecfc;
        border: 1px solid #becfdf !important;
        padding: 6px;
        font-weight: 700;
        text-align: center;
        font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    }

        .in4-table th a,
        .in4-table1 th a {
            color: #1d1f32 !important;
            text-decoration: none !important;
        }

            .in4-colhead a:hover,
            .in4-table th a:hover,
            .in4-table1 th a:hover {
                color: #1d1f32 !important;
                text-decoration: none;
            }

        .in4-colhead a,
        .in4-filter a {
            text-decoration: none !important;
        }

    .in4-table tr:hover {
        background: #f0f4f7;
        transition: 0.3s ease-in-out;
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
    }

    .in4-table td,
    .in4-table1 td {
        padding: 6px;
        border: 1px solid #becfdf;
        font-weight: 400;
    }

.btn-primary,
.btn-primary-sm,
.button,
.buttonBig,
.buttonBigger,
.buttonClearAll,
.buttonSearch {
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    transition: 0.2s ease-in;
    cursor: pointer;
    box-sizing: border-box;
    font-weight: 500;
    color: #fff;
}

.button,
.buttonBig,
.buttonBigger,
.buttonClearAll {
    border-radius: 3px;
    border: 0 !important;
    padding: 4px 10px;
    background-color: #f26f26;
    outline: 0;
}

    .button:hover,
    .buttonBig:hover,
    .buttonBigger:hover,
    .buttonClearAll:hover {
        background-color: #e55a0d;
        outline: 0;
    }

.buttonSearch {
    border-radius: 3px;
    border: 0;
    padding: 4px 10px;
    background-color: #34495e;
    outline: 0;
}

    .buttonSearch:hover {
        background-color: #1d1f32 !important;
    }

.button[value="Print"],
.button[value="Cancel"],
.button[value="Reset"],
.button[value="Clear"],
.button[value="Delete"],
.button[value="Back"],
.button[value="Close"],
.btnCancel[value="Print"],
.btnCancel[value="Cancel"],
.btnReset[value="Reset"],
.btnCancel[value="Clear"],
.btnCancel[value="Delete"],
.btnCancel[value="Back"],
.btnCancel[value="Close"],
.btnBack[value="Back"],
.btnCancel, .btnReset {
    color: #1d1f32;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    border-radius: 3px;
    padding: 4px 12px;
    font-weight: 500;
    cursor: pointer;
    background: #daecfc;
    border: 0;
    transition: 0.2s ease-in;
}

    .button[value="Print"]:hover,
    .button[value="Cancel"]:hover,
    .button[value="Reset"]:hover,
    .button[value="Clear"]:hover,
    .button[value="Delete"]:hover,
    .button[value="Back"]:hover,
    .button[value="Close"]:hover,
    .button[value="Print"]:hover,
    .btnCancel[value="Print"]:hover,
    .btnCancel[value="Cancel"]:hover,
    .btnReset[value="Reset"]:hover,
    .btnCancel[value="Clear"]:hover,
    .btnCancel[value="Delete"]:hover,
    .btnCancel[value="Back"]:hover,
    .btnCancel[value="Close"]:hover,
    .btnCancel[value="Print"]:hover,
    .btnBack[value="Back"]:hover
    .btnReset:hover,
    .btnCancel:hover {
        background: #c7def2;
        transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        -moz-transition: 0.2s ease-in-out;
    }

.in4-tabletitle,
.in4-title,
.tableTitle,
.tableTitle2 {
    color: #34495e;
    text-decoration: none;
    font-weight: 700;
    vertical-align: middle;
}

.in4-title {
    font-size: 17px;
    text-transform: capitalize;
}

.in4-tabletitle,
.tableTitle,
.tableTitle2 {
    font-size: 14px;
    padding: 5px 0px 10px 0px;
}

#gvReportList {
    width: 80% !important;
}

#tblDisplay {
    margin-bottom: 10px;
}

.in4-filter {
    background: #fff !important;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 20%) !important;
    border: 10px solid transparent !important;
    border-radius: 3px !important;
    margin-bottom: 10px;
}

.in4-table tr td a {
    text-decoration: none;
}

.input:hover {
    background-color: #fff !important;
    border: 1px solid #e7e0e0 !important;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
}

.newWidthBox,
.input,
.in4-filter textarea,
.filter textarea,
.form-control {
    border: 1px solid #ebf0f4;
    padding: 3px 4px;
    font-size: 12px;
    outline: none;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    color: #1d1f32;
    background: #ebf0f4;
    border-radius: 2px;
}



.PagerTd span {
    padding: 0px 5px;
}

.in4-tabletitleNew {
    font-size: 16px !important;
    font-weight: 600 !important;
}

.in4-tabs-new {
    padding: 5px 0px 5px 15px;
    font-size: 12px;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.PagerTable a {
    border: 0 !important;
}

.PagerTable tr:hover {
    background: #fff !important;
}

.PagerTable a:hover {
    background: none !important;
    color: #087db8 !important;
}

.in4-tabs-new a {
    padding: 0px 6px;
    text-decoration: none !important;
    font-size: 12px;
}

    .in4-tabs-new a:first-child {
        padding-left: 0px !important;
    }

    .in4-tabs-new a:not(:last-child) {
        border-right: 1px solid #ccc !important;
    }

.in4-tabs-new .addActive {
    color: #f26f26;
}

.in4-tabs {
    padding: 10px 0px 0px 15px;
    border-bottom: 1px solid #f0f4f7;
}

textarea[readonly="readonly"], textarea[readonly="readonly"]:hover,
select[disabled="disabled"]:not([type="checkbox"], [type="radio"], [type="image"]),
select[disabled="disabled"]:not([type="checkbox"], [type="radio"], [type="image"]):hover,
select[disabled]:not([type="checkbox"], [type="radio"], [type="image"]),
select[disabled]:not([type="checkbox"], [type="radio"], [type="image"]):hover,
textarea[disabled="disabled"],
textarea[disabled="disabled"]:hover,
input[disabled="disabled"]:not([type="checkbox"], [type="radio"], [type="image"], .aspNetDisabled),
input[disabled="disabled"]:not([type="checkbox"], [type="radio"], [type="image"], .aspNetDisabled):hover,
input[readonly="true"]:not([type="checkbox"], [type="radio"], [type="image"]),
input[readonly="true"]:not([type="checkbox"], [type="radio"], [type="image"]):hover,
input[readonly="readonly"]:not( [type="checkbox"], [type="radio"], [type="image"], .is-datepick, .hasDatepick, .aspNetDisabled),
input[readonly="readonly"]:not([type="checkbox"], [type="radio"], [type="image"], .is-datepick, .hasDatepick, .aspNetDisabled):hover {
    background-color: #bbc6d1 !important;
    opacity: 0.7;
}

input[readonly="readonly"][disabled].is-datepick, input[readonly="readonly"][disabled].is-datepick:hover,
input[readonly="readonly"][disabled].hasDatepick, input[readonly="readonly"][disabled].hasDatepick:hover {
    background-color: #bbc6d1 !important;
    opacity: 0.7;
}


.in4-filter-wrap .button[value="Go"] {
    background-color: #34495e !important;
}

in4-table tr:hover .in4-filter-wrap .button[value="Go"] {
    background-color: #1d1f32 !important;
}

.in4-pagination,
.in4-form {
    border-collapse: collapse;
    border-left: 1px solid #becfdf !important;
    border-top: 1px solid #becfdf !important;
    border-right: 1px solid #becfdf !important;
    background-color: #fff !important;
}

.inputSearch {
    background-position: 98% 4px !important;
    background-repeat: no-repeat !important;
    background-image: url(../../../Images/search_icon.png) !important;
    padding: 4px 17px 4px 4px !important;
}

.in4-colhead a {
    color: #1d1f32 !important;
    font-weight: 700 !important;
}

.in4-colhead {
    color: #1d1f32 !important;
    font-weight: 700 !important;
}

.in4-table tr:hover td input:not(input[type="image"]),
.in4-table tr:hover td select,
.in4-table tr:hover td textarea {
    background-color: #fff;
    border: 1px solid #fff;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
}

.in4-table tr:hover .buttonSearch {
    background-color: #34495e !important;
    border: 0 !important;
}

.in4-table tr:hover .button {
    background-color: #f26f26 !important;
    border: 0 !important;
}

.completionList {
    margin: 0px;
    font-size: 12px;
    display: block !important;
    border: 1px solid #becfdf;
    list-style-type: none;
    padding: 0px;
    border-top: 0px !important;
    background-color: #fff !important;
    overflow: auto;
    font-weight: normal;
    max-height: 300px;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
}

    .completionList li {
        padding: 3px 5px !important;
        margin: 0 !important;
        background-color: #fff !important;
    }

        .completionList li:hover {
            background-color: #daecfc !important;
        }

.autocomplete_completionListElement {
    border: 1px solid #ebf0f4 !important;
    font-size: 12px !important;
    text-decoration: none;
    outline: none !important;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    color: #1d1f32 !important;
    height: 300px !important;
    overflow: auto;
    padding: 0;
    margin: 0;
    background: #fff;
}

.autocomplete_highlightedListItem {
    padding: 3px 5px !important;
    background-color: #DAECFC;
    color: #1d1f32;
}

.autocomplete_listItem {
    color: #1d1f32;
    padding: 3px 5px !important;
    margin: 0 !important;
}
/* Help Icon CSS Starts Here*/
.helpPadding {
    margin-right: 30px !important;
}
/* Help Icon CSS Ends Here*/
